{
    "manifest_version": "1.0.21",
    "title": "Pithos - Fitness Center & Cloubhouse Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/elkit.wirastudio.co",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block | Schedule Content TABs 1",
            "screenshot": "screenshots\/block-schedule-content-tabs-1.jpg",
            "source": "templates\/block-schedule-content-tabs-1.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/schedule-content-tabs-1\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block | Schedule Content TABs 2",
            "screenshot": "screenshots\/block-schedule-content-tabs-2.jpg",
            "source": "templates\/block-schedule-content-tabs-2.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/schedule-content-tabs-2\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm | Open Gym Form",
            "screenshot": "screenshots\/metform-open-gym-form.jpg",
            "source": "templates\/metform-open-gym-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/metform-open-gym-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm | Join Us Form",
            "screenshot": "screenshots\/metform-join-us-form.jpg",
            "source": "templates\/metform-join-us-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/metform-join-us-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm | Contact Form",
            "screenshot": "screenshots\/metform-contact-form.jpg",
            "source": "templates\/metform-contact-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/metform-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block | Footer",
            "screenshot": "screenshots\/block-footer.jpg",
            "source": "templates\/block-footer.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/block-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block | Header",
            "screenshot": "screenshots\/block-header.jpg",
            "source": "templates\/block-header.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/block-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Under Maintanence",
            "screenshot": "screenshots\/under-maintanence.jpg",
            "source": "templates\/under-maintanence.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/under-maintanence\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Cooming Soon",
            "screenshot": "screenshots\/cooming-soon.jpg",
            "source": "templates\/cooming-soon.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/cooming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm | Subscribe Form",
            "screenshot": "screenshots\/metform-subscribe-form.jpg",
            "source": "templates\/metform-subscribe-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/metform-subscribe-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Gallery",
            "screenshot": "screenshots\/our-gallery.jpg",
            "source": "templates\/our-gallery.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/our-gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ Single",
            "screenshot": "screenshots\/faq-single.jpg",
            "source": "templates\/faq-single.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/faq-single\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Membership",
            "screenshot": "screenshots\/membership.jpg",
            "source": "templates\/membership.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/membership\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Join Us",
            "screenshot": "screenshots\/join-us.jpg",
            "source": "templates\/join-us.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/join-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Pricing",
            "screenshot": "screenshots\/our-pricing.jpg",
            "source": "templates\/our-pricing.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/our-pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Events",
            "screenshot": "screenshots\/our-events.jpg",
            "source": "templates\/our-events.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/our-events\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Program",
            "screenshot": "screenshots\/single-program.jpg",
            "source": "templates\/single-program.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/single-program\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Class Program",
            "screenshot": "screenshots\/class-program.jpg",
            "source": "templates\/class-program.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/class-program\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Branch",
            "screenshot": "screenshots\/single-branch.jpg",
            "source": "templates\/single-branch.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/single-branch\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Branch",
            "screenshot": "screenshots\/our-branch.jpg",
            "source": "templates\/our-branch.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/our-branch\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Schedule",
            "screenshot": "screenshots\/schedule.jpg",
            "source": "templates\/schedule.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/schedule\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm | Submit FAQ Form",
            "screenshot": "screenshots\/metform-submit-faq-form.jpg",
            "source": "templates\/metform-submit-faq-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/pithos\/template-kit\/metform-submit-faq-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Events Addon for Elementor",
            "version": "2.0.2",
            "file": "events-addon-for-elementor\/events-addon-for-elementor.php",
            "author": "NicheAddons"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.4",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.0.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.8.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "man-fitness.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/man-fitness-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/block-schedule-content-tabs-1.json",
                    "name": "Block | Schedule Content TABs 1"
                },
                {
                    "source": "templates\/block-schedule-content-tabs-2.json",
                    "name": "Block | Schedule Content TABs 2"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/join-us.json",
                    "name": "Join Us"
                },
                {
                    "source": "templates\/single-program.json",
                    "name": "Single Program"
                },
                {
                    "source": "templates\/class-program.json",
                    "name": "Class Program"
                },
                {
                    "source": "templates\/single-branch.json",
                    "name": "Single Branch"
                },
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/schedule.json",
                    "name": "Schedule"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 180353,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/man-fitness-JZ77ZSS"
        },
        {
            "filename": "portrait-of-fitness-trainer-with-perfect-abs-holding-resistance-bands-over-neck.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/portrait-of-fitness-trainer-with-perfect-abs-holding-resistance-bands-over-neck-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/single-program.json",
                    "name": "Single Program"
                },
                {
                    "source": "templates\/class-program.json",
                    "name": "Class Program"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 123204,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-fitness-trainer-with-perfect-abs-holdi-9QVUMRL"
        },
        {
            "filename": "the-female-athlete-training-hard-in-the-gym-fitness-and-healthy-life-concept.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/the-female-athlete-training-hard-in-the-gym-fitness-and-healthy-life-concept-800x530.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/cooming-soon.json",
                    "name": "Cooming Soon"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/our-events.json",
                    "name": "Our Events"
                },
                {
                    "source": "templates\/single-program.json",
                    "name": "Single Program"
                },
                {
                    "source": "templates\/class-program.json",
                    "name": "Class Program"
                },
                {
                    "source": "templates\/single-branch.json",
                    "name": "Single Branch"
                },
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 238111,
            "dimensions": [
                2000,
                1325
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/the-female-athlete-training-hard-in-the-gym-fitnes-HFSPDH2"
        },
        {
            "filename": "fococlipping_removed-fococlipping-standard-7.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/fococlipping_removed-fococlipping-standard-7.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 275083,
            "dimensions": [
                414,
                602
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-a-young-handsome-fitness-trainer-in-a--X4C9NLT"
        },
        {
            "filename": "strong-lady-exercising-in-the-fitness-club.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/strong-lady-exercising-in-the-fitness-club-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/class-program.json",
                    "name": "Class Program"
                },
                {
                    "source": "templates\/single-branch.json",
                    "name": "Single Branch"
                },
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                }
            ],
            "filesize": 195713,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/strong-lady-exercising-in-the-fitness-club-RDLYR73"
        },
        {
            "filename": "woman-fitness.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/woman-fitness-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/class-program.json",
                    "name": "Class Program"
                },
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 191223,
            "dimensions": [
                1335,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-fitness-KZ7FN2H"
        },
        {
            "filename": "fitness.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/fitness-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-events.json",
                    "name": "Our Events"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 176313,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/fitness-NAVGPS5"
        },
        {
            "filename": "fitness-equipment.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/fitness-equipment-800x678.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/under-maintanence.json",
                    "name": "Under Maintanence"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/join-us.json",
                    "name": "Join Us"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/schedule.json",
                    "name": "Schedule"
                }
            ],
            "filesize": 180544,
            "dimensions": [
                2000,
                1694
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/fitness-equipment-P5RBE8D"
        },
        {
            "filename": "google-play-badge-e1668473418681.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/google-play-badge-e1668473418681.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/join-us.json",
                    "name": "Join Us"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/schedule.json",
                    "name": "Schedule"
                }
            ],
            "filesize": 12982,
            "dimensions": [
                570,
                174
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/play.google.com\/intl\/en_us\/badges\/"
        },
        {
            "filename": "5a902db97f96951c82922874.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/5a902db97f96951c82922874.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/join-us.json",
                    "name": "Join Us"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/schedule.json",
                    "name": "Schedule"
                }
            ],
            "filesize": 4714,
            "dimensions": [
                498,
                167
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/developer.apple.com\/app-store\/marketing\/guidelines\/"
        },
        {
            "filename": "portrait-of-a-young-handsome-fitness-trainer-in-a-gym.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/portrait-of-a-young-handsome-fitness-trainer-in-a-gym-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 231220,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-X4C9NLT"
        },
        {
            "filename": "Pithos-Logo.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/Pithos-Logo.png",
            "templates": [
                {
                    "source": "templates\/block-footer.json",
                    "name": "Block | Footer"
                },
                {
                    "source": "templates\/block-header.json",
                    "name": "Block | Header"
                },
                {
                    "source": "templates\/cooming-soon.json",
                    "name": "Cooming Soon"
                }
            ],
            "filesize": 8364,
            "dimensions": [
                735,
                200
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "tire-found-underwater.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/tire-found-underwater-800x580.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 223488,
            "dimensions": [
                2000,
                1450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/tire-found-underwater-PHUPP92"
        },
        {
            "filename": "young-fitness-woman-exercise-with-dumbbell-by-trainer-in-gym-.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/young-fitness-woman-exercise-with-dumbbell-by-trainer-in-gym--800x1202.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/single-program.json",
                    "name": "Single Program"
                },
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/schedule.json",
                    "name": "Schedule"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 145021,
            "dimensions": [
                1331,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-fitness-woman-exercise-with-dumbbell-by-trai-7EZGA3E"
        },
        {
            "filename": "muscle-man-trains-biceps-with-dumbbells-at-the-gym-fitness.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/muscle-man-trains-biceps-with-dumbbells-at-the-gym-fitness-800x993.jpg",
            "templates": [
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/single-program.json",
                    "name": "Single Program"
                },
                {
                    "source": "templates\/class-program.json",
                    "name": "Class Program"
                },
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 322674,
            "dimensions": [
                1612,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/muscle-man-trains-biceps-with-dumbbells-at-the-gym-XE3CJPT"
        },
        {
            "filename": "woman-with-long-blonde-curly-hair-portrait-of-a-fitness-trainer-in-the-gym.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/woman-with-long-blonde-curly-hair-portrait-of-a-fitness-trainer-in-the-gym-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/faq-single.json",
                    "name": "FAQ Single"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 161389,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-with-long-blonde-curly-hair-portrait-of-a-fi-MNK4M2C"
        },
        {
            "filename": "ready-for-fitness.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/ready-for-fitness-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/faq-single.json",
                    "name": "FAQ Single"
                },
                {
                    "source": "templates\/membership.json",
                    "name": "Membership"
                },
                {
                    "source": "templates\/our-events.json",
                    "name": "Our Events"
                },
                {
                    "source": "templates\/single-program.json",
                    "name": "Single Program"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 95568,
            "dimensions": [
                1335,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/ready-for-fitness-HA3TCV5"
        },
        {
            "filename": "logoipsum-220.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/logoipsum-220.png",
            "templates": [
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 1892,
            "dimensions": [
                163,
                42
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-285.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/logoipsum-285.png",
            "templates": [
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 3073,
            "dimensions": [
                186,
                41
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-286.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/logoipsum-286.png",
            "templates": [
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 3390,
            "dimensions": [
                218,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-287.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/logoipsum-287.png",
            "templates": [
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2691,
            "dimensions": [
                105,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-288.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/logoipsum-288.png",
            "templates": [
                {
                    "source": "templates\/our-branch.json",
                    "name": "Our Branch"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2777,
            "dimensions": [
                175,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Vector-1.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/pithos\/wp-content\/uploads\/sites\/13\/2022\/11\/Vector-1-800x344.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 14122,
            "dimensions": [
                1168,
                502
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}